package com.xxfc.platform.vehicle.entity;

import lombok.Data;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.util.Date;

/**
 * 分公司停靠车辆统计
 */
@Table(name = "branch_company_vehicle_count")
@Data
public class BranchCompanyVehicleCount {
    @Id
    private Long id;

    /**
     * 公司名称
     */
    @Column(name = "company_name")
    private String companyName;

    /**
     * 当前停靠车辆数量
     */
    @Column(name = "vehicle_num")
    private Integer vehicleNum;

    /**
     * 统计日期
     */
    @Column(name = "count_date")
    private Date countDate;


}